On Mon, Apr 19, 2010 at 8:41 PM, Len Trigg <lenbok+mljdee@gmail.com> wrote:
The current status is that the separate elib is required in order to
build jdee, but not to run it -- it will use the emacs 23 avl-tree if
that is available.

Thanks. I'm guessing the build-time dependency is to produce distributions that will run on Emacs 22 and therefore shouldn't be touched?

-- Steve